installation ancienne version

Séb seb.bubuntu at gmail.com
Ven 21 Nov 16:04:28 GMT 2008


Thierry Andriamirado wrote:
> Le vendredi 21 novembre 2008 à 14:09 +0100, Patrick LASSERONT a écrit :
> 
>> je me demande si le problème ne viens pas du sources.list, est-ce
>> encore 
>> possible d'accéder aux anciens paquets, n'auraient-ils pas été
>> archivés? 
>> Je crois que c'est un chemin à creuser.
> 
> tu as raison, faudrait que Popaul vérifie, on sait jamais. Cà dépend
> peut-être du serveur utilisé?
> 
> Quoi qu'il en soit, sur mon serveur source je vois encore la Feisty, cf.
> à http://mg.archive.ubuntu.com/ubuntu/dists/
> 
> 

Salut,

Ubuntu 7.10 (Gutsy) est encore soutenue jusqu'en Avril 2009...
Normalement Popaul devrait donc pouvoir télécharger ses paquets quel que
 soit le serveur.

En revanche, Feisty (Ubuntu 7.04) est effectivement arrivée en "fin de
vie" depuis le 19 Octobre dernier.

Pour rappel, le calendrier des fins de soutiens est visible sur le site
de la doc:
http://doc.ubuntu-fr.org/versions#historique_des_versions


Séb




Plus d'informations sur la liste de diffusion ubuntu-fr